<?php
/**     
 * Smdesign Studio
 *
 * Kupindo Products Feed
 * @category       Smdesign Studio
 * @copyright      Copyright (c) 2018 Kupindo (http://www.smdesign.rs/)
 * @author         Smdesign Studio
 * @license        http://www.smdesign.rs/kupindo-integracija
 * @terms of use   http://www.smdesign.rs/kupindo-integracija
 * @version        Release: 1.0
 * @since          Class available since Release 1.0
 */ 

class Kupindo_Feed_Block_Adminhtml_Items_Mappingimport_Tab_File extends Mage_Adminhtml_Block_Widget_Form
{
	
	protected function _prepareLayout()
    {
        $this->setChild('continue_button',
            $this->getLayout()->createBlock('adminhtml/widget_button')
                ->setData(array(
                    'label'     => $this->__('Import'),
            		'type'		=> 'submit',
                    'class'     => 'save',
            		'onclick'	=> 'editForm.submit();return false;'
                    ))
                );
        return parent::_prepareLayout();
    }
    
	
	protected function _prepareForm(){
        
        $form = new Varien_Data_Form();
        
        $this->setForm($form);
        $fieldset = $form->addFieldset('main_fieldset', array('legend' => $this->__('Import Mapping')));
     
    	$fieldset->addField('mappingfile', 'file', array(
            'name'      => 'mappingfile',
            'label'     => $this->__('Settings File'),
            'title'     => $this->__('Settings File'),
            'required'  => true,
        ));
        
        $fieldset->addField('continue_button', 'note', array(
            'text' => $this->getChildHtml('continue_button'),
        ));
        
        return parent::_prepareForm();
        
    }
    
  
}