<?php
/**     
 * Smdesign Studio
 *
 * Kupindo Products Feed
 * @category       Smdesign Studio
 * @copyright      Copyright (c) 2018 Kupindo (http://www.smdesign.rs/)
 * @author         Smdesign Studio
 * @license        http://www.smdesign.rs/kupindo-integracija
 * @terms of use   http://www.smdesign.rs/kupindo-integracija
 * @version        Release: 1.0
 * @since          Class available since Release 1.0
 */ 
	
class Kupindo_Feed_Model_Adminhtml_System_Config_Source_System{
    
    const FOPEN = 1;
    const CURL = 2;
    
    public function toOptionArray()
    {    	
    	$helper = Mage::helper('kupindo_feed');
    	
        return array(
            array('value' => self::FOPEN, 'label' => $helper->__('fopen')),
            array('value' => self::CURL, 'label' => $helper->__('curl')),            
        );
    }
    
	public static function toOptionHash()
    {    	
    	$helper = Mage::helper('kupindo_feed');
    	
        return array(
            self::FOPEN => $helper->__('fopen'),
            self::CURL => $helper->__('curl'),            
        );
    }

}