<?php
/**     
 * Smdesign Studio
 *
 * Kupindo Products Feed
 * @category       Smdesign Studio
 * @copyright      Copyright (c) 2018 Kupindo (http://www.smdesign.rs/)
 * @author         Smdesign Studio
 * @license        http://www.smdesign.rs/kupindo-integracija
 * @terms of use   http://www.smdesign.rs/kupindo-integracija
 * @version        Release: 1.0
 * @since          Class available since Release 1.0
 */ 
	
class Kupindo_Feed_Model_Adminhtml_System_Config_Source_Uselayer{

	const YES = 0;
	const NO = 1;
	const NO_WITH_CHILD = 2;
	
    public function toOptionArray()
    {    	
    	$helper = Mage::helper('kupindo_feed');
    	
       	return array(            	
            	array('label'=>$helper->__('Yes'), 'value'=>self::YES),
            	array('label'=>$helper->__('No'), 'value'=>self::NO),            	
            	array('label'=>$helper->__('No, when all childrens Out of Stock'), 'value'=>self::NO_WITH_CHILD),
            );
    }
    
}