<?php

/**
 * Smdesign Studio
 *
 * Kupindo Product Feed
 *
 * @category     Extension
 * @copyright      Copyright (c) 2010-2018 Smdesign Studio (http://www.smdesign.rs/)
 * @author         Smdesign Studio
 * @license        http://www.smdesign.rs/
 * @terms of use 	http://www.smdesign.rs/
 * @version      Release: 3.6
 * @since        Class available since Release 3.2
 */
class Kupindo_Feed_Model_Adminhtml_Config_Form_Renderer_Value extends Mage_Adminhtml_Block_System_Config_Form_Field
{
    public function toOptionArray()
    {
        $options    = array();
        $collection = Mage::getSingleton('eav/config')
            ->getEntityType(Mage_Catalog_Model_Product::ENTITY)
            ->getAttributeCollection()
            ->addFieldToFilter('frontend_input', 'text')
            ->addSetInfo();

        foreach ($collection as $key => $atribute) {
            $options[] = array('value' => $atribute->getAttributeCode(), 'label' => $this->__($atribute->getName()));
        }

        return $options;
    }
}