<?php
/**     
 * Smdesign Studio
 *
 * Kupindo Products Feed
 * @category       Smdesign Studio
 * @copyright      Copyright (c) 2018 Kupindo (http://www.smdesign.rs/)
 * @author         Smdesign Studio
 * @license        http://www.smdesign.rs/kupindo-integracija
 * @terms of use   http://www.smdesign.rs/kupindo-integracija
 * @version        Release: 1.0
 * @since          Class available since Release 1.0
 */ 
	
class Kupindo_Feed_Model_Adminhtml_System_Config_Source_Ftp{
    
    const FTP = 0;
    const SFTP = 1;
    
    public function toOptionArray()
    {    	
    	$helper = Mage::helper('kupindo_feed');
    	
        return array(
            array('value' => self::FTP, 'label' => $helper->__('FTP / FTPS')),
            array('value' => self::SFTP, 'label' => $helper->__('SFTP (SSH)')),
        );
    }
    
	public static function toOptionHash()
    {    	
    	$helper = Mage::helper('kupindo_feed');

        return array(
            array('value' => self::FTP, 'label' => $helper->__('FTP / FTPS')),
            array('value' => self::SFTP, 'label' => $helper->__('SFTP (SSH)')),
        );
    }

}