<?php
/**     
 * Smdesign Studio
 *
 * Kupindo Products Feed
 * @category       Smdesign Studio
 * @copyright      Copyright (c) 2018 Kupindo (http://www.smdesign.rs/)
 * @author         Smdesign Studio
 * @license        http://www.smdesign.rs/kupindo-integracija
 * @terms of use   http://www.smdesign.rs/kupindo-integracija
 * @version        Release: 1.0
 * @since          Class available since Release 1.0
 */ 

class Kupindo_Feed_Model_Adminhtml_System_Config_Source_Store extends Mage_Adminhtml_Model_System_Store
{
    protected function _loadWebsiteCollection()
    {
        $helper = Mage::helper('kupindo_feed');  
        $_websiteCollection = array();      
		
		$getAvailavelWebsites = $helper->getAvailavelWebsites();
		
		// $getAvailavelWebsites = array('0' => '1');
		
        foreach ($getAvailavelWebsites as $availavelWebsite)
        {
            $website = Mage::getModel('core/website')->load($availavelWebsite);
            if ($website->getId() == 0) continue;                            
            $_websiteCollection[$website->getId()] = $website; 
        }    
        $this->_websiteCollection = $_websiteCollection; 

        return $this;
    }
}
