<?php
/**     
 * Smdesign Studio
 *
 * Kupindo Products Feed
 * @category       Smdesign Studio
 * @copyright      Copyright (c) 2018 Kupindo (http://www.smdesign.rs/)
 * @author         Smdesign Studio
 * @license        http://www.smdesign.rs/kupindo-integracija
 * @terms of use   http://www.smdesign.rs/kupindo-integracija
 * @version        Release: 1.0
 * @since          Class available since Release 1.0
 */ 

$installer = $this;

$installer->startSetup();

$installer->run("
ALTER TABLE `{$this->getTable('kupindo_feed_entity')}`
  ADD COLUMN `iteration_limit` int(32) default '0';
");
$installer->run("
ALTER TABLE `{$this->getTable('kupindo_feed_entity')}`
  ADD COLUMN `upload_day` varchar(32) default NULL;
");
$installer->run("
ALTER TABLE `{$this->getTable('kupindo_feed_entity')}`
  ADD COLUMN `upload_hour` smallint(6) default NULL;
");
$installer->run("
ALTER TABLE `{$this->getTable('kupindo_feed_entity')}`
  ADD COLUMN `upload_interval` smallint(6) default NULL;
");
$installer->run("
ALTER TABLE `{$this->getTable('kupindo_feed_entity')}`
  ADD COLUMN `cron_started_at` datetime NOT NULL default '0000-00-00 00:00:00';
");
$installer->run("
ALTER TABLE `{$this->getTable('kupindo_feed_entity')}`
  ADD COLUMN `uploaded_at` datetime NOT NULL default '0000-00-00 00:00:00';
");
$installer->run("
ALTER TABLE `{$this->getTable('kupindo_feed_entity')}`
  ADD COLUMN `use_layer` tinyint(1) NOT NULL default '1';
");
$installer->run("
CREATE TABLE `{$this->getTable('kupindo_feed_custom_attribute')}` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(128) NOT NULL,
  `name` varchar(128) NOT NULL,
  `default_value` varchar(128) NOT NULL,
  `data` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Kupindo Catalog Feed';
");

$installer->endSetup();